Package Details: python2-graphy 1.0-2

Git Clone URL: https://aur.archlinux.org/python2-graphy.git (read-only)
Package Base: python2-graphy
Description: Simple Chart Library for Python (deprecated Google Chart API)
Upstream URL: https://code.google.com/p/graphy/
Licenses: Apache
Submitter: thestinger
Maintainer: frederik
Last Packager: frederik
Votes: 74
Popularity: 3.033976
First Submitted: 2012-12-27 22:57
Last Updated: 2015-07-30 15:05

Dependencies (2)

Required by (1)

Sources (2)

Latest Comments

sigmundv commented on 2015-01-07 17:49

Please rename the build() function to package() as a package() function is required (cf https://wiki.archlinux.org/index.php/creating_packages#package.28.29)

thestinger commented on 2013-11-15 11:51

@Adys: thanks, I'll look into this soon (but note that this isn't what the out-of-date flag is for - commenting sends a notification email already)

jleclanche commented on 2013-11-15 11:21

No longer builds.

thestinger commented on 2012-12-29 17:58

@freestyler7: I wasn't worried that token was going to expire... just going to put it in the package as you suggested for now :)

freestyler7 commented on 2012-12-29 17:30

Hello. The url for the setup.py changed to https://graphy.googlecode.com/issues/attachment?aid=-8180455298951404032&name=setup.py&token=PRIBkpGBTJq9mb5XlyW41ZVnGOA%3A1356801273464
Seems like the url is going to change periodiocally (tokens and all).
Maybe it's better if you move the file to a stable url or provide it with in the package.
Thanks!